#include <stdio.h>
#define SUCCESS 0
#define FAIL 1

int main(){
	int a=8, b=5;
	printf("a*b=%d\n", a*b);
	printf("a and b = %d\n", a&&b);
	return SUCCESS;
	/* dead code */
	printf("Hello, World!\n");
}
